html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

html {
	background: #fff;
	overflow-x: hidden;
	overflow-y: scroll;
}
body { padding: 0; margin: 0;position: relative; }

.row { overflow: hidden; }
.column { float: left; }
.clear { clear: both; }
.spacer { clear: both; height: 1px; }

/*.clearfix:before, .clearfix:after { content: " "; *//* 1 *//* display: table; *//* 2 *//* }*/
/*.clearfix:after { clear: both; }*/
/*.clearfix { *zoom: 1; }*/

#mobileMenu { display: none; top :0; left: -200px; position: absolute; width: 280px; background-color: #e5e5e5; color: #fff; height: 100%; bottom: 0;font-family: "PT Sans"}
#mobileMenu a {
	color: #000;
	font-size: 20px;
	font-family: "Baskerville";
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	display: block;
}
#mobileMenu a:hover, #mobileMenu a:active {
	color: #bd1d0c; text-decoration: underline;
}
#mobileMenu ul {margin: 0; padding: 21px 20px 20px 27px;}
#mobileMenu ul li {list-style: none; font-size: 16px; margin-bottom: 16px;}
#mobileMenu ul li ul {padding:14px 0;}
#mobileMenu ul li ul li {font-size: 14px;padding-bottom: 1px;margin-bottom: 1px;}
#mobileMenu ul li ul li a { font-size: 15px; font-family:'gotham';color:#4d4b4b; border-bottom: none;padding-bottom: 0;}

#container { position: relative; }
.buttonNewsletter { padding: 45px 12px 8px 0; color: #990503!important; float: left; margin-top: -25px;margin-left: 10px; font-family: "gotham";font-size: 16px;}
.css-960 .buttonNewsletter{margin-left: 20px;}
.buttonNewsletterWhite {float: right; color: #fff!important; margin: 10px 5px 0 0;}
.css-960 .buttonNewsletterWhite {margin-right:19px;}
.exportPDF, .exportPDF:visited { padding: 5px; background: #bd1d0c; color: #fff; margin: 5px 0; }
.exportPDF:hover { color: #e0e0e0; }


.outerWrapper{ width: 2000px; position: relative; margin: 0 auto;}
.css-2000 .outerWrapper{width:100%;}
#wrapper, .wrapper { position: relative; width: 960px; margin: 0 auto; }
.css-960 #wrapper,.css-960 .wrapper {width: 100%; margin-top:40px;}
.css-600 #wrapper,.css-600 .wrapper {margin-top: 0;}
#mobileToggle {
	display: block;
	float: left;
}
#mobileToggle .hamburger {
	margin: 46px 0 0 66px;
	width: 133px;
 	height: 43px;
	border: 1px solid #FFFFff;
	cursor: pointer;
	position: relative;
	display: block;
	font-family: "Baskerville";
	color: #fff;
	text-transform: uppercase;
	line-height: 40px;
	letter-spacing: 0.13em;
	font-size: 15px;
	text-align: right;
	padding-right: 13px;
}
#mobileToggle .hamburger .burger {
	top: 12px;
	left: 16px;
	position: absolute;
	width: 36px;
	height: 16px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;

}
#mobileToggle .hamburger .burger:before {
	content: "";
	position: absolute;
	width: 36px;
	height: 1px;
	left: 0;
	top: 7px;
	background-color: #FFFFff;
}
#mobileToggle .hamburger:hover {
	color: #000;
	border-color: #000;
}
#mobileToggle .hamburger:hover .burger{

	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#mobileToggle .hamburger:hover .burger:before{
	background-color: #000;
}

/*#mobileToggle .hamburger:before { content: ""; position: absolute; background: url('../images/hamburger.png') no-repeat;width: 40px;*/
    /*height: 30px;*/
    /*left: -56px;*/
    /*top: -2px;}*/
#container {
	padding-top:144px;
}
#header {
	position: fixed;
	margin-top: -144px;
	left: 0;
	right: 0;
	z-index: 10;
	text-align:center;
	height: 144px;
	background: #bd1d0c;
	color: #fff;
	display: block;
}
#header .logo img{
	width: 300px;
	margin-left: -200px;
	margin-top: 24px;
}
#header .orderOnlineButton {
	top: 46px;
	right: 66px;
	position: absolute;
	letter-spacing: 0.13em;
	font-size: 15px;
	background: #79a600;
	padding: 13px 13px;
	color: #fff;
	height: 43px;
	width: 168px;
	text-transform: uppercase;
	border-bottom: 1px solid #79a600;
}
#header .orderOnlineButton:hover {
	color: #79a600;
	background: #fff;
}
.css-960 #header .orderOnlineButton { right:20px;}
.css-960 #header .logo img {
	margin-left: -149px;
}
.css-960 #mobileToggle .hamburger {
	margin-left: 20px;
}
.css-600 #container {
	padding-top: -150px;
}
.css-600 #header {
	height: 150px;
	margin-top: -150px;
}
.css-600 #mobileToggle .hamburger {
	margin-top: 6px;
	margin-left: 6px;
}

.css-600 #header .logo img {
	width: 200px;
	height: auto;
	margin-top: 55px;
	margin-left: -140px;
}
.css-600 #header .orderOnlineButton {
	top:6px;
	right: 6px;
	width: 139px;
	padding: 13px 0px;
}

.m-heroGallery {
	position: relative;
}

#headerImage ul li{
	list-style: none;
}

/* !FOCUSED IMAGES */
/*-----------------------------------------*/
.focuspoint {
	position: relative; /*Any position but static should work*/
	overflow: hidden;
}
.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; max-width: none;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
#headerImage {
	/*height: 700px;*/
	/*overflow: hidden;*/
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 45px auto;
	padding: 0;
	*zoom: 1;
	/*max-height: 648px;*/
	/*overflow: hidden;*/
}
.bx-wrapper .bx-viewport {
	/*max-height: 648px;!important;*/
	max-height: 500px;!important;
}
@media screen and (min-width: 1350px) {
	.bx-wrapper .bx-viewport {
		/*max-height: 800px;!important;*/
		max-height: 550px;!important;
	}
}
@media screen and (min-width: 1500px) {
	.bx-wrapper .bx-viewport {
		/*max-height: 900px;!important;*/
		max-height: 650px;!important;
	}
}
.bx-wrapper ul {
	margin-left: 0;
}

.bx-wrapper img {
	max-width: 100%;
	/*background-position: 50% 50%;*/
	/*background-size: cover;"*/
	display: block;

}
.bx-wrapper iframe {
	width: 100%;
}
.bx-wrapper .videoSwap {
	cursor: pointer;
}
.bx-wrapper .playButton {
	top:228px;
	position: absolute;
	z-index: 2;
	left:50%;
	margin-left: -300px;
	width:600px;
	text-align: center;
}
.bx-wrapper .playButton img {
	display: inline-block;
}
.bx-wrapper .playButton p {
	margin-top: 50px;
	font-family: "Baskerville";
	font-size: 40px;
	line-height: 0.17em;
	color: black;
	font-weight: normal;
}
.css-960 .bx-wrapper .playButton {
	top:89px;
}
.css-800 .bx-wrapper .playButton {
	top:30px;
}
.css-600 .bx-wrapper .playButton {
	width: 100%;
	margin-left: 0;
	left: 0;
}
.css-600 .bx-wrapper .playButton img{
	width: 80px;
	height: 80px;
}
.css-600 .bx-wrapper .playButton p {
	margin-top: 20px;
	font-size: 30px;
}



.bx-wrapper .bx-viewport {
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #bd1d0c;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-controls-direction {
	display: none;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	display: block;
	font-size: .85em;
	padding: 10px;
}




#navigation { position: relative; float: left; padding: 32px 0 0 0;}
    .css-960 #navigation {padding: 23px 0 0 32px;}
    .css-960 #navigation {display: none;}
    #navigation a {font-family: AmasisMT; font-weight: normal;}
	#navigation ul { list-style: none; margin: 0; overflow: hidden;}
	#navigation ul li { float: left; border-right: 1px solid #fff;}
	#navigation ul li:last-child { border: none; }
	#navigation ul li a { font-size: 15px; color: #fff;  line-height: 36px; padding: 0 11px;}
    .css-960 #navigation ul li a{ font-size: 16px; padding: 0 12px 0 14px;}
    #navigation ul li:last-child a { padding-right: 0;}

#navigation ul li a:hover, #navigation ul li .selected { color: #87888A; }
	#navigation .sub { display: none; position: absolute; top: 68px; padding: 0; z-index: 20;}
	#navigation .sub li { border: none; margin-top: 1px; width: 130px; background: url(../images/bg-nav.png) repeat; display: block; float: none;  }
	#navigation .sub li a { font-size: 14px; padding: 6px; line-height: normal; display: block; }
	#navigation .sub li a:hover { background-color: #000; }
	#navigation .sub .on { z-index: 20; }


#content { position: relative; padding:20px 0 50px 20px; margin: 25px 0; min-height: 300px;display: block; z-index: 0;}
#content-home { position: relative; padding:20px 10px 50px 10px; margin: 25px 0; min-height: 300px;display: block; z-index: 0;}
.css-960 #content-home {margin-top: 0;}
.css-600 #content { width: 100%; margin: 0;}
#sideNavigation .head { padding: 10px; }

#main { float: left; padding-left: 50px; width:75.5208%; min-height: 500px;}
.css-600 #main table { overflow-x: hidden;}
.css-960 #main {padding-left: 20px; padding-right: 20px;}
.css-600 #main { width: 100%; padding-left: 0;}
#main a { text-decoration: underline; }
#main .map iframe { padding: 4px; border: 1px solid #c0c0c0; overflow: hidden; display: block; }
#main .tastingNotes, #main .labelArchives { padding: 20px 0; }
#main .tastingNotes h4, #main .labelArchives h4 { line-height: 26px; }

#sidebar { float: left; padding-right: 15px; width: 24.479%; border-right: 1px solid #9C9E9F; }
.css-960 #sidebar {width: 100%; padding-left: 0; border: none;}
#sidebar h3, #main h3 {
	color: #000;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
#sidebar h3 {
	margin-bottom: 5px;
}
#sidebar h3 a {
	color: #bd1d0c;
}
#sidebar .menuPane { padding-top: 3px; }
#sidebar .menuPane .header,
#sidebar .menuPane .headerNoChildren {
	cursor: pointer;
	position: relative;
	margin: 0;
	padding: 6px 0 6px 15px;
	display: block;
}
.css-600 #sidebar .menuPane .header, .css-600 #sidebar .menuPane .headerNoChildren{padding: 6px 12px 12px 15px; display: inline-block;}
#sidebar .menuPane .header a,
#sidebar .menuPane .headerNoChildren a {
	font-family: 'Baskerville';
	font-size: 15px;
	color: #000;
}

#sidebar .menuPane .headerNoChildren a:hover,
#sidebar .menuPane .activeHeader a {
	color: #bd1d0c;
}
#sidebar .menuPane .entries { padding-left: 20px; }
#sidebar .menuPane .entries a {
	display: block; 
	padding: 0 0 6px 0; 
	font-family: 'Baskerville'; 
	font-size: 13px;
	color: #bd1d0c;
}
#sidebar .menuPane .selectedPane, #sidebar .menuPane .selectedEntry { color: #bd1d0c; }
#sidebar .menuPane .selectedEntry {
	font-weight: bold;
}
#sidebar .menuPane .pane { color: #707172; }
#sidebar .menuPane .mobileMenu {display: none;}
.css-960 #sidebar .menuPane .desktopMenu {display: none;}
.css-960 #sidebar .menuPane .mobileMenu {
	display: block;
	margin-bottom: 15px;
}

#home { }
	#home .news { display: block; clear: both; overflow: hidden; height: 210px; position: relative; }
    .css-960 #home .news {height: auto; padding: 0 20px;}
	#home .news .entries { padding-top: 10px; }
	#home .news .newsSummary { background: #F6F6F6; padding: 6px 10px 5px 12px; height: 180px; overflow-y: scroll; }
	.css-960 #home .news .newsSummary { height: 375px; }
    .css-600 #home .news .newsSummary { height: 180px; }
    #home .news .newsSummary p { margin: 10px 0 5px; font-family: "Baskerville"; font-size: 14px;}
	#home .news .newsSummary p a { color: #444444; }
	#home .news .newsSummary ul { margin: 4px;list-style: inherit; margin-left: 14px;}
	#home .news .newsSummary ul li {
		margin: 2px;
	}
	#home .news .newsSummary ul li a { font-size: 11px; }
	#home .news .newsSummary ul li a span{ color: #707172;}
	#home .news .newsSummary .entriesCount { font-size: 11px; color: #78717A; }
	#home .newsSummary h3 { display: block; }

	#home .news .entry { float: left; width: 33.333%; padding-right: 15px; overflow: hidden; }
    .css-960 #home .news .fEntries {width: 66.666%; float: left;}
    .css-960 #home .news .fEntry {width: 100%;padding-bottom: 16px; padding-right: 0;}
    .css-960 #home .news .newsEntry {width: 33.3333%;}
    .css-600 #home .news .fEntries {width: 100%;}
    .css-600 #home .news .entry {width: 100%;}
    .css-600 #home .news .newsEntry {width: 100%;padding: 0 0 16px 0;}
	#home .news .last { padding-right: 0; }
	#home .news .entry img { float: left; }
	#home .news .entry .entryText {
		margin-left: 126px;
		height: 180px;
		background: #bd1d0c;
		padding: 5px;
		color: #fff;
	}
    #home .news .last .entryText {width: 194px;}
    .css-960 #home .news .entry .entryText {
    	width: auto;
    	height: 180px;
    }
    #home .news .entry h3 a,
    #home .newsSummary h3 {
    	color: #bd1d0c;
    	font-size: 17px;
    	font-weight: normal;
    	font-family: "Baskerville";
    }
    #home .news .entry h3 a {
    	color: #fff;
    }

	#home .entry a.readmore {color: #fff;}
	#home .news .entry .authorDate {
		color: #fff;
		font-style: italic;
		font-size: 12px;
		margin: 0px;
		line-height: 16px;
	}
	#home .news .entry .summary {
		color: #fff;
		font-size: 12px;
		line-height: 16px;
		border-top: 1px solid #fff;
		padding-top: 8px;
		margin-top: 8px;
		font-family: 'gotham';
	}

	#home .newsletter { display: none; }
	#home .newsletter { padding: 15px; background: #F6F6F6; margin-top: 40px; overflow: hidden; }
	#home .newsletter .info { width: 650px; float: left; }
	#home .newsletter h6 { color: #D40039; font-size: 19px; font-style: italic; float: left; font-weight: normal; padding-right: 5px; }
	#home .newsletter p { color: #707175; font-style: italic; font-size: 14px; margin: 5px; }
	#home .newsletter .form { float: right; }

	#home .columns { display: block; clear: both; overflow: hidden; border-top: 1px solid #9C9E9F; margin-top: 25px; padding: 15px 0; }
	.css-960 #home .columns {padding: 15px 20px;}
    #home .columns .column { float: left; width:33.33333%; padding-right: 3px;  }
	.css-800 #home .columns .column {width: 100%;}
    #home .columns .last { padding-right: 0; }
	#home .columns .column h3 {  font-size: 21px; font-weight: normal; }
    .css-600 #home .columns .column h3 {margin: 4px 0;}
	#home .columns .column h3 a {
		color: #bd1d0c;
	}
	#home .columns .column .imageArea { position: relative;  height: 154px; padding-top: 4px; display: inline-block; }
	#home .columns .column img { margin-right: 10px; max-width: 100%; height: 150px;}
	#home .columns .last img { margin-right:0;}
    .css-800 #home .columns .column img { margin-right: 0;}
	#home .columns .column h6 {
		width: 100%;
		overflow: hidden;
		position: absolute;
		bottom: 0;
		left: 0;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		text-overflow: ellipsis;
		white-space: nowrap;
		background: #bd1d0c;
		padding: 8px;
	}

#dynamicitems { float: left; width: 100%;}
    #dynamicitems .item {float: left; width: 100%; border-bottom: 1px solid #9C9E9F; margin-bottom: 2em; padding-bottom: 2em;}
    #dynamicitems .item.last {border-bottom: 0 none; margin-bottom: 0; padding-bottom: 0}

#gallery { min-height: 700px; }
    .css-960 #gallery { padding: 20px; text-align: center;}
	#gallery .thumbs { float: left; padding-right: 4px; overflow: hidden; display: block; }
	#gallery .thumbs p { font-style: italic; font-size: 16px; margin: 0; }
	#gallery .photo { float: left; padding-left: 20px; border-left: 1px solid #9C9E9F; position: relative; }
    .css-960 #gallery .photo {display: none;}
    #gallery .photo p { margin: 0; }
	#gallery .frame { position: relative; width: 714px; }
	#gallery .current { z-index: 10; }
	#gallery .current, #gallery .upcoming { position: absolute; left: 0; top: 0; width: 100%; text-align: center; }
	#gallery .upcoming { display: none; }
	#gallery ul { list-style: none; margin: 0px 0 0 0; overflow: hidden; }
	#gallery ul li { float: left; padding: 0 8px 5px 0; }
	#gallery h3 { color: #000; padding-bottom: 15px; }
	#gallery .nextButton, #gallery .prevButton { position: absolute; top: 25px; z-index: 100; width: 35px; height: 30px; cursor: pointer; background: #86A93E; color: #fff; font-size: 21px; text-align: center; padding-top: 5px; }
	#gallery .nextButton { right: 0; }
	#gallery .prevButton { left: 0; }
	#gallery .contentGallery { border-bottom: 1px solid #9C9E9F; margin-bottom: 20px; }
	#gallery .galleryList { display: block; clear: both; border-top: 1px solid #9C9E9F; margin: 20px 10px 20px 0; padding: 10px 0 0; }
	#gallery .more { display: block; clear: both; }
	#gallery .more img { float: left; padding-right: 8px; }
	#gallery .more a { font-size: 14px; color: #444444; }
	#gallery .more .count { font-style: italic; font-size: 11px; color: #9C9E9F; }
	#gallery .more .each { margin: 14px 0 28px; display: block; clear: botj; }
	#gallery .download { padding: 15px; clear: both; }
	#gallery .download a:hover { text-decoration: underline; }

    #gallery #galleryMenu { }
    #gallery #galleryMenu h3 { padding-top: 15px; padding-bottom: 0; }
    #gallery #galleryMenu p { display: inline-block; float: left; padding: 5px 20px 5px 0; }
    #gallery #galleryMenu p a:hover { color: #bd1d0c; }

#chardOrder { width: 100%; padding: 0 20px; }
	#chardOrder table { width: 100%; margin: 0; }
	#chardOrder .content > h5 { float: left; }
	#chardOrder table td { padding: 5px 0 5px 2px; vertical-align: middle; color: #000; }
	#chardOrder table th { padding: 8px 0 8px 2px; font-size: 21px; font-weight: normal; color: #D4001B;  }
	#chardOrder table tr { border-bottom: 1px solid #9C9E9F; }
	#chardOrder table .group, #chardOrder table .summaryTitle .totalTitle { font-size: 21px; font-weight: normal; color: #D4001B;  font-family: "Baskerville" }
	#chardOrder table .product { width: 40%; text-align: left; }
	#chardOrder table .product a, #chardOrder table tbody .unitprice { font-size: 15px; font-weight: 300; color: #000;  }
	#chardOrder table .product .summary { clear: both; font-size: 11px; color: #707172; }
	#chardOrder table .product .maxQuantity { font-size: 11px; color: #707172; float: right; line-height: 20px; }
	#chardOrder table .quantity { width: 10%; text-align: center; }
	#chardOrder table .unitprice { width: 10%; text-align: center; }
    #chardOrder table .priceCountry { text-transform: uppercase; }
	#chardOrder table .totalprice { width: 6%; text-align: center; }
	#chardOrder .spacer { margin-bottom: 20px; }
	#chardOrder .noBorder { border: none; }

	#chardOrder table .summaryTitle { width: 40%; text-align: left; }
	#chardOrder table .summaryTitle .totalTitle { width: 200px; float: left; }
	#chardOrder table .summaryTitle .totalSubtitle { color: #707172; float: right; margin-top: 7px; }
	#chardOrder table .summaryBottles { width: 10%; text-align: center; }
	#chardOrder table .summaryGrandtotal { width: 6%; text-align: center; }

	#chardOrder input.qty, #chardOrder input.tp, #chardOrder input.bottles, #chardOrder input.gtp { font-size: 14px; text-align: center; font-family: 'Baskerville', serif; }
	#chardOrder input.qty { width: 35px; }
	#chardOrder input.bottles { width: 110px; color: #D4001B; }
	#chardOrder input.tp, #chardOrder input.gtp { width: 65px; }
	#chardOrder .discountcell { padding: 0 0 25px 2px !important; }

	#chardOrder table .isMultiple { height: 30px; text-align: center; }
	.finalSteps {
		padding: 10px 0;
	}
	.finalSteps__step {
		text-align: right;
	}
	.freightOptions {
		text-align: initial;
	}
	.freightOptions__option {
		display: none;
	}
	#chardOrder .orderMessage { text-align: right; padding: 10px; }
	#chardOrder .actionButtons { padding: 15px 0 0; clear: both; }
	#chardOrder .proceedCheckout { display: none; float: right; padding: 0 10px 3px; background: #bd1d0c url(../images/icon-checkout.png) 220px 8px no-repeat; border: none; color: #fff;  font-size: 17px; font-family: 'Baskerville', serif; width: 260px; height: 33px; text-align: left;  }
	.css-600 #chardOrder .proceedCheckout {width: 100%; float: left; }
    .resetOrder { cursor: pointer; float: left; padding: 0 10px 3px; background: #bd1d0c url(../images/icon-reset.png) 116px 10px no-repeat; border: none; color: #fff;  font-size: 17px; font-family: 'Baskerville', serif; width: 160px; height: 33px; text-align: left;  }
	.css-960 .resetOrder { margin-left: 0; margin-bottom: 16px; }
	.css-600 .resetOrder { width: 100%; }
    a.resetOrder { margin-left: 20px; padding: 0 10px 0px 10px; color: #fff; line-height: 33px; width: auto; background: #bd1d0c; }
	#OrderForm_OrderForm #Amount {display: none; }
	#MethodFields_DpsPxPayPayment {margin-top: 20px; }





	#chardOrder .orderDisabledFrame { position: absolute; width: 100%; height: 100%; background: url(../images/background-light.png) repeat; }

#OrderPageFirstStep { width: 100%; padding: 0 20px; }

#OrderPageFirstStep .buttonWrapper {}
#OrderPageFirstStep .ButtonBox-wrapper {width: 33%; float:left; padding: 0 24px 0 0;}
.css-800 #OrderPageFirstStep .ButtonBox-wrapper{ width: 100%; padding: 0;margin-top: 2px;}
#OrderPageFirstStep .ButtonBox-wrapper-last {padding: 0;}
/*#OrderPageFirstStep .ButtonBox { border-bottom: 1px solid #000000; min-height: 150px;}*/
#OrderPageFirstStep .button {
	width: 100%;
	text-align: center;
	background: #bd1d0c;
	padding: 7px 7px 7px 12px;
	color: #fff;
	font-family: "Baskerville";
	font-size: 21px;
    font-weight: normal;

    display: inline-block;
}
#OrderPageFirstStep .button:hover { background-color: #000000;}
#OrderPageFirstStep .buttonBoxText { margin: 10px; font-size: 14px; line-height: 20px; font-family: "gotham"; font-weight: 300;}

.caps {text-transform: uppercase;}


#footer { position: relative; background: #000; padding: 17px 20px; overflow: hidden; display: block; clear: both;border-top: 1px solid #999999; font-family:"gotham" !important;}
    #footer .leftcol {float: left; width: 632px;}
    #footer .midcol {float: left;}
    #footer .rightcol {float: right;}
    #footer .contact { font-size: 13px; color: #D9DADB; padding: 0 35px; display: block; }
    .css-960 #footer .contact {padding-left: 0;}
    #footer .contact p { margin: 0; line-height: 19px; font-size: 13px;}
	#footer .copyright {  color: #6F7172; margin: 14px 0 0 0;padding-left: 35px; }
	#footer .copyright p {font-size: 11px; }
	.css-960 #footer .copyright { padding-left: 0;}
	#footer .copyright a { color: #6F7172; text-decoration: underline; }
	#footer .socialIcons { padding: 37px 0 0 9px;}
	#footer .socialIcons img { padding: 0 3px; }
	#footer .socialIcons .fbLike {
		margin-right: 20px;
		padding: 10px 0;
		float: left;
	}

	#footer .logos {margin-top: -3px;}
	
	div#gallery div#sidebar {margin-bottom: 20px;}
	div#gallery div#main {min-height: 0;}
	div#gallery div.side-wrapper {width: 24.479%; float: left;}
    .css-960 div#gallery div.side-wrapper {width: 100%;}
	div#gallery div.photo {float: right; width: 75.5208%}
    .css-960 div#gallery div.photo {width: 100%; padding: 0; margin: 0;}

#chardOrder table tr.active
{
background-color: #EA6978;
}
strong.larger {
font-size: 1.2em;
}
.zoom { position: relative; display: block; width: 120px; float: left; }
.zoom:after {
	content:'';
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	top:0;
	right:0;
	background:url(icon.png);
}
.zoom img {
	display: block;
}

.zoom img::selection { background-color: transparent; }

.button {
	display: inline-block;
	height: 42px;
	padding: 0 25px;
	background: #bd1d0c;
	border: 1px solid #bd1d0c;
	cursor: pointer;
	font-family: 'Baskerville';
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #fff;
	transition: all .3s ease;
}
.button:hover {
	background: #fff;
	color: #bd1d0c;
}

.popup {
	display: none;
	max-width: 620px;
	margin: 0 auto;
	background: #fff;
	text-align: center;
}
.mfp-content .popup {
	display: block;
}

.popup__top {
	padding: 50px;
	background: #bd1d0c;
	color: #fff;
}

.popup__title {
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: inherit;
}

.popup__subtitle {
	margin-bottom: 1em;
	font-size: 25px;
	text-transform: none;
	line-height: 1.4;
}

.popup__text {
	margin-bottom: 25px;
	font-family: 'gotham';
	font-size: 16px;
	color: #9e9e9e;
}

/*ul*/.popup__actions {
	margin: 0;
	padding: 0;
	list-style: none;
}
.popup__actions li {
	margin-bottom: 15px;
	font-family: 'Baskerville';
}
.popup__actions li:last-child {
	margin-bottom: 0;
}

.popup__content {
	padding: 40px;
}

.popup__content__inner {
	max-width: 420px;
	margin: 0 auto;
}
